﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Politika privatnosti - Sjedinjene Ameriike Države (SAD)</strong></p>
    <p>&nbsp;</p>
    <p><strong>Poslednja revizija: februar 2018. </strong></p>
    <p>Kroz ovaj pravilnik o privatnosti (&quot;Pravilnik&quot;) mi, Huawei Device USA, Inc.
        (zajedno sa na&scaron;im saradnicima, &quot;Huawei&quot;, &quot;nas&quot;, &quot;mi&quot;)
        želi da vas obavesti o načinu prikupljanja i obrade va&scaron;ih ličnih podataka i
        informacija. Imajte u vidu da se ovaj pravilnik odnosi na hihonor.com/us, ostale Huawei
        lokacije na mreži, aplikacije i dru&scaron;tvene medije (zajedno, &quot;lokacije&quot;),
        Huawei elektronske proizvode brendirane brendom &quot;Huawei&quot; ili &quot;Honor&quot; (&quot;proizvodi&quot;)
        i usluge i softver koji je obezbedila kompanija Huawei i određene treće strane (&quot;usluge&quot;)
        vezane za ovaj proizvod. Huawei može da vam obezbedi dodatne informacije vezane za dodatne
        pravilnike koji se odnose na određene lokacije, proizvode ili usluge (npr, određeni uređaji,
        operativni sistemi ili aplikacije) ili njihove delove, koji dopunjuju ovaj pravilnik i
        služiće vam kao obave&scaron;tenje kada Huawei prikuplja i obrađuje informacije sa ovih
        lokacija, proizvoda ili usluga. Vodite računa o obave&scaron;tenjima kada koristite na&scaron;e
        proizvode ili usluge. </p>
    <p>1. Prihvatanje politike privatnosti<br/> 2. Vrste informacija koje prikupljamo<br/> 3. Kako
        se va&scaron;e informacije prikupljaju<br/> 4. Kako koristimo va&scaron;e lične informacije
        koje vas mogu identifikovati<br/> 5. Kako koristimo va&scaron;e informacije koje vas ne mogu
        identifikovati<br/> 6. Komunikacija sa vama koja nije vezana za promocije<br/> 7. Objave
        trećim stranama<br/> 8. Kako odgovaramo na signale &quot;Ne prati&quot;<br/> 9. Zahtev za
        ažuriranje va&scaron;ih informacija<br/> 10. Deca<br/> 11. Veze<br/> 12. Bezbednost<br/> 13.
        Promene ovog pravilnika<br/> 14. Pitanja i kontakt</p>
    <p><strong>1. Prihvatanje politike privatnosti </strong></p>
    <p>Svaki put kada pristupite, upotrebite ili pregledate lokacije, proizvode ili usluge;
        obavljate interakciju sa Huawei; ili učestvujete u bilo kom događaju, promociji, ulogu,
        anketi, upitniku ili drugim aktivnostima koje sponzori&scaron;e kompanija Huawei (zajedno,
        &quot;Aktivnosti&quot;), svesno prihvatate trenutni pravilnik. Ako ne prihvatate ovaj
        pravilnik, nemojte davati informacije kompaniji Huawei, ne pristupajte, ne upotrebljavajte
        niti ne pregledajte lokacije, proizvode ili usluge, i ne učestvujte u bilo kojim
        aktivnostima. </p>
    <p><strong>2. Vrste informacija koje prikupljamo </strong></p>
    <p>Mi prikupljamo određene lične identifikacione podatke o vama, u koje spadaju, bez
        ograničenja, informacije koje mogu da se koriste samostalno ili uz druge informacije za
        identifikaciju, kontaktiranje ili lociranje osobe, ili za identifikaciju pojedinca. Tu spada
        ime i prezime, adrese e-po&scaron;te, informacije za dostavu i naplatu, brojevi telefona,
        brojevi faksa, korisnička imena i lozinke, datum rođenja, istorija transakcija, istorija
        refundiranja, precizna ili tačna geo-lokacija va&scaron;eg proizvoda, informacije za
        refundiranje i popravku vezane za proizvod, komentari ili povratne informacije vezane za
        lokacije, proizvod ili usluge, i druge informacije koje nisu javne. Ove informacije
        koristimo u različite svrhe, na primer, za obradu va&scaron;e narudžbine, za slanje
        relevantnih marketin&scaron;kih poruka i za pozive za aktivnosti, kao i na druge načine koji
        su opisani u nastavku. <br/> Kao i većina veb lokacija, određene informacije prikupljamo
        automatski. Tu spadaju, bez ograničenja, informacije koje vas ne identifikuju lično kao
        pojedinca za koga su informacije vezane, kao &scaron;to su informacije koje su dobijene od
        strane kompanije Huawei ili treće strane, ili informacije koje nisu vezane za informacije za
        kontakt ili druge lične informacije koje mogu da vas identifikuju. Automatski prikupljene
        informacije mogu da sadrže informacije o va&scaron;oj upotrebi lokacija, proizvoda i usluga,
        kao &scaron;to je va&scaron;a IP adresa(e), statistika upotrebe, statistika za performanse,
        istorija za pregled i navigaciju prilikom posete lokaciji i, op&scaron;ti geografski podaci
        kao &scaron;to je grad u kom je va&scaron; računar ili uređaj povezan na internet, zahtevane
        i posećene veb stranice, vremenske oznake, lokacije koje posetite ranije i nakon posete
        lokaciji, tip operativnog sistema koji koristite na računaru (npr, Microsoft Windows ili Mac
        OS) ili uređaju (npr, iOS ili Android) za pristup lokacijama, vrsta pregledača koji
        koristite (npr, Firefox, Chrome, Internet Explorer, Safari), ime domena va&scaron;eg
        dobavljača internet usluga i informacije koje se odnose na va&scaron;u internet lokaciju ako
        i kada vidite Huawei oglase i ako kliknete na takav oglas. Informacije se prikupljaju za
        analizu trendova u ukupnom zbiru i za administraciju lokacija.<br/> Pored toga, Huawei može
        da prikuplja informacije vezane za va&scaron;u starost, pol, po&scaron;tanski kod,
        zanimanje, interesovanja, postavke za kupovine, postavke za jezik, ID naloga i lozinke za
        lokacije i sadržaj kom pristupate, pregledate, klikćete ili tražite na lokacijama, uređaj sa
        kog pristupate tom sadržaju i vremensko trajanje za koje gledate taj sadržaj, informacije
        vezane za broj podele sadržaja na lokaciji preko dru&scaron;tvenih dodataka za mreže
        kao &scaron;to su Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i Google+, kao
        i informacije koje se odnose na deljenje tog sadržaja, informacije koje se odnose na
        to &scaron;ta ste kupili ili postavili u korpu za kupovinu kada ste na lokaciji, način na
        koji obavljate interakciju sadržaja na lokaciji, proizvodima ili uslugama, informacije
        vezane za va&scaron; pristup, unos, čuvanje, slanje i/ili prijem preko proizvoda ili usluga,
        i ostale informacije vezane za lokacije, proizvode i usluge i njihovu upotrebu od strane
        vas, kao &scaron;to je opisano u nastavku ispod. U slučaju da se takve informacije čuvaju
        tako da identifikuju va&scaron;e ime ili informacije za kontakt, one će se smatrati ličnim
        informacijama za identifikaciju, u suprotnom, takve informacije će se smatrati informacijama
        koje ne pružaju ličnu identifikaciju. Huawei može da kombinuje informacije za ličnu
        identifikaciju prikupljene preko lokacija, proizvoda i usluga sa informacijama dostupnim iz
        drugih izvora (kao &scaron;to su podaci van mreže ili javno dostupne informacije). Mi ćemo
        tretirati kombinovane informacije kao informacije za ličnu identifikaciju. </p>
    <p><strong>3. Kako prikupljamo va&scaron;e informacije </strong></p>
    <p><strong>• Informacije za ličnu identifikaciju koje nam dajete ili koje se kreiraju va&scaron;im
        postupcima </strong></p>
    <p>Kada koristite lokacije, proizvode i usluge mi prikupljamo va&scaron;e određene lične podatke
        za identifikaciju. Na primer, možete izabrati da nam obezbedite lične informacije za
        identifikaciju kada kreirate nalog ili profil na lokacijama ili na svom proizvodu ili
        usluzi, kupite proizvode ili usluge, registrujete ili vratite proizvode ili usluge, ispunite
        kupovine, naručite svoje proizvode ili usluge, sprovedete aktivaciju ili verifikaciju
        proizvoda ili usluge, kreirate promene za ili na upotrebu svog Huawei naloga, zatražite i
        dobijete tehničku podr&scaron;ku ili ovla&scaron;ćena ažuriranja, komunicirate ili obavljate
        interakciju sa korisničkim servisom ili drugim zaposlenima kompanije Huawei, učestvujete u
        aktivnosti, ili kada obezbedite informacije za nas preko lokacija ili na drugi način. U ove
        informacije mogu da spadaju va&scaron;a adresa za naplatu ili dostavu, ID korisnika,
        lozinka, broj narudžbine, broj telefona, va&scaron;e informacije za plaćanje kada naručujete
        sa lokacija, va&scaron;a adresa e-po&scaron;te, pol, datum rođenja, određene lične postavke
        i druge informacije za ličnu identifikaciju opisane u Odeljku 2 iznad. Slično tome, možete
        da imate opciju za kreiranje rezervne kopije va&scaron;eg proizvoda na cloud uslugu koju
        nudi Huawei, &scaron;to može dovesti do deljenja određenih ličnih identifikacionih
        informacija sa kompanijom Huawei. <br/> Postupci koje preduzmete kao &scaron;to je kupovina
        na lokacijama, vraćanje proizvoda ili usluge, ili zahtevanje tehničke podr&scaron;ke, mogu
        automatski da kreiraju lične identifikacione informacije koje mi prikupljamo, kao &scaron;to
        je istorija transakcija i narudžbina, brojevi narudžbina, istorija vraćanja i brojevi
        kartica. Lokacije mogu da vam obezbede opciju za prijavu na lokacije kori&scaron;ćenjem va&scaron;ih
        informacija na profilu sa dru&scaron;tvenih mreža na kojima ste registrovani. Kori&scaron;ćenjem
        ovog metoda za prijavu, Huawei može da prikupi va&scaron;e korisničko ime, e-po&scaron;tu
        i/ili bilo koje druge informacije povezane sa va&scaron;im nalogom na tim dru&scaron;tvenim
        mrežama koje smo zahtevali ili ste izabrali da podelite sa nama. </p>
    <p><strong>• Informacije prikupljene pomoću tehnologije </strong></p>
    <p>Va&scaron;e lične identifikacione informacije i informacije koje nisu identifikacione mogu se
        prikupljati preko &scaron;irokog spektra tehnologija, od kojih su mnoge detaljno opisane u
        nastavku. U slučaju da se takve informacije zadrže na način na koji se identifikuje va&scaron;e
        ime ili informacije za kontakt ili predstavljaju kombinaciju va&scaron;ih ličnih
        identifikacionih informacija, one će se tretirati kao lične identifikacione informacije, u
        suprotnom, takve informacije biće posmatrane kao informacije koje nisu lične identifikacione
        informacije. </p>
    <p><strong>o Kolačići i drugi identifikatori </strong></p>
    <p>Huawei i partneri koriste kolačiće ili slične tehnologije za prikupljanje informacija
        prilikom va&scaron;e posete lokacijama (&quot;Tehnologije za prikupljanje&quot;). Kada
        posetite lokacije, va&scaron; veb pregledač može da skladi&scaron;ti kolačiće na va&scaron;em
        računaru ili uređaju, ili va&scaron; računar ili uređaj mogu da budu izloženi drugim
        tehnologijama za prikupljanje koje rade nezavisno ili u sklopu sa kolačićima. Na&scaron;i
        kolačići i druge tehnologije za prikupljanje omogućiće lokacijama da &quot;zapamte&quot;
        vas, tokom va&scaron;e jedne posete (kori&scaron;ćenjem &quot;sezonskog kolačića&quot;) ili
        ponovljenih poseta (kori&scaron;ćenjem &quot;trajnih kolačića&quot;), i mogu se koristiti za
        analizu načina na koji obavljate interakciju sa na&scaron;im lokacijama da biste
        optimizovali na&scaron;e usluge, da biste pobolj&scaron;ali va&scaron;e iskustvo i da bismo
        vam obezbedili personalizovane reklame. Kolačići mogu da pomognu da lokacije zapamte va&scaron;a
        pode&scaron;avanja, kao &scaron;to je veličina slova, i druge postavke za način pregleda
        lokacija na va&scaron;em računaru ili mobilnom uređaju. Pored toga, neke od interaktivnih
        funkcija lokacija zasnivaju se na tehnologiji prikupljanja koju obezbeđuju treće strane. U
        nastavku su primeri vrsta kolačića koji se koriste i njihova namena:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Osnovni kolačići</em>. Ovi kolačići se koriste za upotrebu
            osnovnih funkcija na lokacijama, kao &scaron;to je zadržavanje korpe za kupovinu tokom
            postupka plaćanja ili sprovođenje plaćanja.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionalni kolačići</em>. Koristimo kolačiće da bismo vam
            obezbedili prijatno iskustvo na lokaciji, na primer, za čuvanje va&scaron;ih postavki i
            skladi&scaron;tenje va&scaron;e korpe za kupovinu za kasnije posete.
        </li>
        <li><span dir="ltr"> </span><em>Kolačići za performanse i analitiku</em>. Ovi kolačići nam
            pomažu da razumemo pona&scaron;anje posetilaca lokacije za optimizaciju na&scaron;ih
            usluga i za pobolj&scaron;anje va&scaron;eg iskustva.
        </li>
        <li><span dir="ltr"> </span><em>Dru&scaron;tveni mediji</em>. Lokacije mogu da imaju dodatke
            za dru&scaron;tvene medije sa različitih dru&scaron;tvenih mreža, kao &scaron;to su
            Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i Google+. Ovi dodaci mogu da
            se oslone na kolačiće, koji mogu, pored ostalog, da se koriste za određene funkcije, ali
            i da prate va&scaron;e pona&scaron;anje na lokacijama i na internetu. Ako po&scaron;aljete
            lične podatke na bilo koju od ovih dru&scaron;tvenih mreža, va&scaron;im informacijama
            će se upravljati prema njihovim pravilnicima za privatnost. Podstičemo vas da pažljivo
            pročitate politiku privatnosti za bilo koje dodatke za dru&scaron;tvene mreže ili veb
            lokacije trećih strana koje koristite.
        </li>
        <li><span dir="ltr"> </span><em>Reklame</em>. Neki od kolačića na lokacijama se koriste u
            reklamne svrhe. To nam daje ogućnost da prikažemo reklame na veb lokacijama partnera za
            posetioce koji su zainteresovani za na&scaron;e proizvode. Tehologije za pnovno ciljanje
            analiziraju va&scaron;e kolačiće i prikazuju reklame na osnovu va&scaron;eg pona&scaron;anja
            prilikom pretrage u pro&scaron;losti. Detaljnije informacije o na&scaron;em marketingu i
            upotrebi tehnologija za ponovno ciljanje obja&scaron;njene su u nastavku.
        </li>
    </ul>
    <p>Možete promeniti svoja pode&scaron;avanja pregledača da biste izbrisali ili sprečili kolačiće
        da se čuvaju na va&scaron;em računaru ili mobilnom uređaju bez izričitog pristanka. Odeljak
        &quot;Pomoć&quot; u va&scaron;em pregledaču treba da obezbedi informacije za upravljanje
        pode&scaron;avanjima za kolačiće. Vi&scaron;e informacija o tome kako ovo radi u pregledaču
        možete da pronađete ovde: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (fle&scaron; kolačići): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatska kolekcija sa lokacija - Zapisi servera/Pregledači </strong></p>
    <p>Poseta lokacijama automatski može da dovede do slanja određenih podataka sa va&scaron;eg
        pregledača na na&scaron;e servere, koji, pored ostalog, omogućavaju optimizaciju na&scaron;ih
        servera i personalizaciju i pobolj&scaron;avaju va&scaron;e iskustvo za lokaciju. U ove
        informacije mogu da spadaju informacije koje unesete na lokacijama, va&scaron;a IP adresa,
        datum i vreme va&scaron;e posete, referentni URL (lokacija sa koje ste krenuli) i
        informacije o pregledaču koji ste upotrebili (tip pregledača i verzija, operativni sistem,
        itd.), kao i druge informacije koje se prikupljaju automatski, opisane u odeljku 2 iznad.
        Imajte u vidu da ako ste prijavljeni na svoj Huawei ili Honor nalog, određene informacije,
        kao &scaron;to su sadržaj kom pristupate, pregledate, klikćete ili pretražujete na
        lokacijama, uređaji sa kojih pristupate tom sadržaju, vreme za koje pregledate te
        informacije i sadržaj va&scaron;e korpe za kupovinu na lokacijama mogu da postanu lične
        identifikacione informacije. </p>
    <p><strong>• Automatsko prikupljanje iz proizvoda i usluga </strong></p>
    <p>Registracija i upotreba proizvoda i usluga može da dovede do slanja određenih podataka iz
        proizvoda ili usluga nama. U ove informacije može da spada model hardvera, MAC adresa, IMEI
        broj, IMSI broj i drugi karakteristični identifikatori za proizvode i usluge, informacije
        vezane za operativni sistem proizvoda i određena izabrana pode&scaron;avanja vezana za
        proizvode i usluge; aplikacije i softver koji preuzimate za proizvode; mrežni operater koji
        obezbeđuje mobilne usluge za proizvod; određene informacije i sadržaj poslati i/ili
        primljeni preko proizvoda ili usluga; eb lokacije posećene preko proizvoda ili usluga; kako
        obavljate interakciju sadržaja preko proizvoda ili usluga; informacije koje se odnose na va&scaron;
        pristup, unos i/ili čuvanje na ili preko proizvoda ili usluga; i informacije o op&scaron;toj
        upotrebi i statistici vezanoj za proizvode ili usluge. </p>
    <p><strong>• Usluge zasnovane na lokaciji preko proizvoda ili usluga </strong></p>
    <p>Takođe, možemo da prikupljamo i koristimo podatke za geo-lokaciju iz proizvoda ili usluga
        kada koristite određene funkcije usluga zasnovane na lokaciji, kao kada tražite vremensku
        prognozu za određene lokacije ili poku&scaron;ate da pratite izgubljen ili ukraden proizvod
        preko geo lokacije. Informacije prikupljene pomoću ovih funkcija usluga zasnovanih na
        lokaciji mogu da sadrže ID tipa i modela proizvoda, i geo lokacije u realnom vremenu za
        proizvod (uključujući informacije za Globalni sistem pozicioniranja (&quot;GPS&quot;), Wi-Fi
        ili ID broj signalnog tornja ili mreže va&scaron;eg mrežnog operatera). Možete da uključite
        ili isključite svoje GPS informacije preko GPS pode&scaron;avanja proizvoda, ali možda
        nećete imati pravo za kontrolu Wi-Fi i ID brojeva proizvoda ili signalnih tornjeva za mrežu
        va&scaron;eg mrežnog operatera jer to zavisi od pravilnika mrežnog operatera. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Lokacije mogu da koriste Google Analytics, uslugu za analizu na mreži koju pruža Google, Inc.
        Google Analytics koristi kolačiće ili slične tehnologije za prikupljanje i skladi&scaron;tenje
        anonimnih informacija o vama, u koje mogu da spadaju informacije koje nisu lične ni
        identifikacione. Politiku privatnosti za Google Analytics možete pročitati na <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        a uslove kori&scaron;ćenja za Google Analytics na <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ako imate podržani pregledač, možete odbiti saglasnost za opciju praćenja preko Google
        Analytics za buduća preuzimanja i instalirati Google Analytics dodatak za odbijanje
        saglasnosti za pregledač za svoj trenutni veb pregledač na: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Druga sredstva za prikupljanje </strong></p>
    <p>Huawei može takođe da prikuplja lične identifikacione i identifikacione informacije koje nisu
        lične iz drugih izvora (kao &scaron;to su podaci van mreže ili javno dostupne informacije);
        od trećih strana koja obezbeđuju mobilne ili bežične mreže, proizvode, softver ili
        aplikacije koje koristite sa va&scaron;im proizvodima ili uslugama; od trećih strana,
        kao &scaron;to su na&scaron;i poslovni partneri, partneri za aktivnosti i sponzori,
        dobavljači, trgovci i druge treće strane; ili od vlasnika ili operatera lokacija ili
        aplikacija na kojima se pojavljuju va&scaron;e reklame, od kojih su neki partneri kompanije
        Huawei ili u reklamnoj mreži koju koristi Huawei. Identifikacione informacije koje nisu
        lične mogu da se dobiju iz ovih drugih izvora preko lokacija koje posećujete; podataka
        trećih strana; informacija koje delite na drugim lokacijama, platformama dru&scaron;tvenih
        medija i aplikacija; ili demografskih podataka dobijenih sa profila ili naloga koje
        kreirate, do mere dozvoljene u njihovim pravilnicima za privatnost. </p>
    <p><strong>4. Kako koristimo va&scaron;e lične identifikacione informacije </strong></p>
    <p><strong>• U svrhu u koju su date </strong></p>
    <p>Možemo da upotrebimo lične identifikacione informacije koje obezbedite u svrhu koja je u
        skladu sa politikom privatnosti. Na primer, upotrebićemo va&scaron;e informacije za obradu i
        odgovor na va&scaron;e zahteve, narudžbine i upite i obezbeđivanje usluge; dostavu proizvoda
        ili usluga za vas; primenu i obradu plaćanja; registrovanje, aktiviranje, potvrdu i/ili
        ažuriranje va&scaron;ih proizvoda ili usluga; obezbeđivanje održavanja ili otklanjanje
        problema na veb lokaciji ili va&scaron;im proizvodima i uslugama; i za slanje obave&scaron;tenja
        koja se odnose na transakcije.</p>
    <p><strong>• Promotivne aktivnosti </strong></p>
    <p>Možemo da upotrebimo va&scaron;e informacije da bismo vam obezbedili promotivne usluge koje
        ste zatražili od nas. U ovo može da spada obrada va&scaron;ih podnesaka i upotreba va&scaron;ih
        informacija za kontakt vezano za aktivnosti. Možete se odjaviti sa promotivnih poruka e-po&scaron;te
        klikom na vezu za odjavu koja se nalazi u svakoj takvoj poruci e-po&scaron;te ili slanjem
        poruke za Huawei proizvode na <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> a za Honor proizvode
        kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• Marketing i pobolj&scaron;anja </strong></p>
    <p>Možemo da upotrebimo va&scaron;e informacije u marketin&scaron;ke i anketne svrhe. U nastavku
        možete pronaći detaljniji opis informacija koje koristimo i način na koji ih koristimo. </p>
    <p><strong>o Informacije o analitici </strong></p>
    <p>Način na koji obavljate interakciju sa na&scaron;im brendom pruža nam vredne informacije o va&scaron;im
        interesovanjima i željenim postavkama. Da bismo saznali informacije o vama i va&scaron;im
        interesovanjima, pratimo i analiziramo va&scaron;e kompletne interakcije sa na&scaron;im
        brendom koristeći različite vrste informacija, kao &scaron;to su starost, lokacija,
        demografski podaci i interesovanja, narudžbine na lokacijama i pregledi proizvoda, nalozi na
        dru&scaron;tvenim medijima i način na koji koristite lokacije, proizvode i usluge i
        informacije koje se odnose na va&scaron;e postavke za pretraživanje i pregled na lokacijama.
        Ove informacije koristimo za razvoj, dostavu i pobolj&scaron;anje lokacije, proizvoda,
        usluga i na&scaron;eg reklamiranja. </p>
    <p><strong>o Komunikacija za marketing </strong></p>
    <p>Kada nam obezbedite informacije za kontakt kao &scaron;to su va&scaron;a adresa e-po&scaron;te,
        broj telefona ili nalog na dru&scaron;tvenim medijima, ili kada povežete svoj nalog na dru&scaron;tvenim
        medijima na lokaciju prego naloga na dru&scaron;tvenim medijima, odobravate nam upotrebu va&scaron;ih
        informacija za kontakt za slanje promotivnih poruka za koje mislimo da ćete biti
        zainteresovani. Ako vi&scaron;e ne želite da primate promotivne poruke preko određene adrese
        e-po&scaron;te, broja telefona ili dru&scaron;tvene mreže, pratite uputstva u promotivnim
        porukama za odjavu za dobijanje te vrste poruka. Imajte u vidu da je za zahtev za
        odjavljivanje potrebno do deset (10) radnih dana da bi stupio na snagu. Pored toga, možete
        nam poslati poruku za Huawei proizvode na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        i za Honor proizvode na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        da biste odbili saglasnost za na&scaron;e promotivne poruke. Promotivne poruke koje
        vam &scaron;aljemo mogu da sadrže nove nadogradnje, reklame i komercijalne informacije o na&scaron;im
        proizvodima i uslugama, događajima, promocijama i drugim aktivnostima, kao i drugim
        objavama, promocijama i biltenima. Va&scaron;e informacije možemo upotrebiti za
        personalizaciju takvih promotivnih poruka. Takođe, možemo koristiti druga sredstva,
        kao &scaron;to su e-po&scaron;ta, dru&scaron;tvene mreže, itd. za ispitivanje mi&scaron;ljenja
        i da bismo dobili informacije o va&scaron;im iskustvima sa na&scaron;im brendom. U
        zavisnosti od situacije, ove poruke mogu se uskladiti sa va&scaron;im individualnim
        postavkama i interesovanjima, kao &scaron;to je opisano iznad. </p>
    <p><strong>• Ostale namene </strong></p>
    <p>Takođe, mi koristimo informacije koje prikupljamo za dijagnozu problema sa lokacijama,
        proizvodima i uslugama; za primenu i pobolj&scaron;anje lokacija, proizvoda i usluga; za
        pobolj&scaron;anje korisničkog iskustva vezanog za lokacije, proizvode i usluge; za
        obezbeđivanje ažuriranja i nadogradnje za lokacije, proizvode i usluge; za slanje važnih
        obave&scaron;tenja kao &scaron;to su komunikacije o aktivnostima, promene na&scaron;ih
        pravila, uslova i pravilnika; da bi vam pružili bolju uslugu; za prevenciju prevara,
        internih operacija, ravnu usklađenost i druge namene vezane za javnost i bezbednost; i za
        sprovođenje Pravila upotrebe i bilo kojih dodatnih uslova i/ili pravila kompanije Huawei.
        Zatražićemo va&scaron; pristanak ako želimo da upotrebimo va&scaron;e lične podatke za
        identifikaciju za drugu namenu koja nije navedena u ovom Pravilniku. </p>
    <p><strong>5. Kako koristimo va&scaron;e informacije koje nisu lične identifikacione </strong>
    </p>
    <p>Va&scaron;e identifikacione informacije koje nisu lične možemo koristiti na slične načine kao
        i lične identifikacione informacije, ali zadržavamo pravo da koristimo va&scaron;e lične
        informacije koje nisu identifikacione u bilo koju zakonsku svrhu. Neki primeri za načine na
        koje možemo koristiti va&scaron;e informacije koje nisu lične identifikacione je za sledeće
        marketin&scaron;ke namene: <br/> • Va&scaron;e lične informacije koje nisu identifikacione
        mogu se koristiti za analizu i razvoj reklama i reklamnih kampanja, mogu da vam pruže
        posebne ponude i promocije i da odrede njihovu efikasnost, optimizuju i odrede efikasnost
        sadržaja i reklama, analiziraju va&scaron;e interakcije sa sadržajem i reklamama koje
        dobijate, i način na koji se one odnose na va&scaron;e posete lokacijama i upotrebu
        proizvoda i usluga. <br/> • Va&scaron;e informacije koje nisu lične identifikacione
        informacije mogu se koristiti od strane kompanije Huawei zajedno sa tehnologijom ponovnog
        ciljanja koja nam omogućava da prikazujemo reklame ili ciljani sadržaj na va&scaron;im
        lokacijama, proizvodima ili uslugama ili na veb lokacijama ili aplikacijama partnera.
        Tehnologije za ponovno ciljanje analiziraju va&scaron;e kolačiće i druge tehnologije za
        prikupljanje i prikazuju reklame na osnovu va&scaron;eg ranijeg pona&scaron;anja, ranijih
        oglasa koje ste pregledali i identifikacionih informacija koje nisu lične i koje su
        prikupljene vremenom od strane trećih strana. Neki od trećih strana partnera kompanije
        Huawei mogu da učestvuju u Samostalnom regulatornom programu za pona&scaron;anje na mreži
        kompanije Digital Advertising Alliance i da omoguće korisnicima mogućnost za odbijanje
        saglasnosti za ciljano reklamiranje na osnovu praćenja preko mreže. Za vi&scaron;e
        informacija o tome, posetite <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>.
        Imajte u vidu da ćete i dalje dobijati generičke oglase. Možda će biti potrebno da ponovo
        kliknete na vezu i pratite uputstva koja su tu data ako izbri&scaron;ete kolačiće ili drugu
        tehnologiju za prikupljanje ili upotrebite drugi računar, uređaj ili pregledač. Pogledajte
        Kolačiće i druge identifikatore u Odeljku 3 za dalje informacije o kolačićima. </p>
    <p><strong>6. Komunikacija sa vama koja nije promotivna </strong></p>
    <p>Vi dajete odobrenje kompaniji Huawei da vam &scaron;alje poruke e-po&scaron;te, da vam
        telefonira i/ili &scaron;alje direktnu po&scaron;tu kao odgovor na va&scaron;e komunikacije,
        komunicira sa vama o transakcijama sa Huawei ili tehničkim informacijama olokacijama, ili da
        vam obezbedi komunikaciju bez promocija vezano za nas, lokacije, proizvode ili usluge. Za
        ovu vrstu komunikacije ne možete odbiti saglasnost. </p>
    <p><strong>7. Otkrivanje trećim stranama </strong></p>
    <p>Mi koristimo različite kompanije, uključujući neke od na&scaron;ih saradnika, kao pružaoce
        usluga koji obrađuju podatke i obavljaju druge funkcije u na&scaron;e ime, kao &scaron;to su
        pružaoci hostinga, pružaoci plaćanja, centri za popravku, logističke kompanije, trgovci i
        dobavljači angažovani za upravljanje, sprovođenje i obavljanje aktivnosti, i drugi agenti,
        dobavljači, advertajzeri i konsultanti. Možemo da podelimo va&scaron;e informacije sa ovim
        kompanijama i ove kompanije su ovla&scaron;ćene za upotrebu va&scaron;ih ličnih informacija
        samo kada je to potrebno za pružanje ovih usluga.<br/> Huawei takođe može da objavi
        informacije koje prikuplja ostalima: (i) za potvrdu ili ažuriranje informacija koje ste vi
        obezbedili; (ii) u slučaju bilo koje reorganizacije, spajanja, prodaje, zajedničke saradnje,
        zadatka, prenosa ili dispozicije cele ili dela poslovnih operacija kompanije Huawei
        (uključujući, bez ograničenja, bankrot ili bilo koji sličan slučaj); (iii) da su to mobilni
        operateri koji koriste informacije za pružanje usluga koje zahtevate od njih; (iv) da njeni
        poslovni partneri, strate&scaron;ki partneri, sponzori za aktivnosti ili partneri za na&scaron;e
        interne namene; ili (v) na drugi način odobren od strane vas. <br/> U određenim situacijama,
        kompanija Huawei moraće da objavi lične podatke u skladu sa zakonskim zahtevom javnih
        organa, uključujući i ispunjavanje zahteva organa za državnu bezbednost ili policije. Možemo
        objaviti va&scaron;e lične podatke u skladu sa zakonom, kao &scaron;to je ispunjavanje
        sudskog naloga ili drugog pravnog postupka, kada smatramo uz dobru nameru da je objava
        potrebna za za&scaron;titu na&scaron;ih prava, za&scaron;titu va&scaron;e bezbednosti ili
        bezbednosti drugih, istragu prevare ili odgovor na zahtev države.<br/> Huawei ne deli lične
        identifikacione informacije trećim licima tako da treća lica mogu da vam &scaron;alju
        direktne marketin&scaron;ke sadržaje. <br/> Va&scaron;i podaci za geo lokaciju i druge
        informacije koje se odnose na proizvode ili usluge i njihovu upotrebu od strane vas, mogu se
        podeliti sa aplikacijama trećih strana, mobilnim mrežama, Wi-Fi provajderima, veb
        lokacijama, operativnim sistemima, uslugama i softverom koji koristi va&scaron;e proizvode
        ili usluge. Pregledajte pravilnike o privatnosti za aplikaciju, mobilne mreže, Wi-Fi
        operatere, veb lokacije, usluge i softver koji koristite uz proizvode ili usluge, pre
        njihove upotrebe. Imajte u vidu da možete da odbijete saglasnost za deljenje va&scaron;ih
        informacija za lokaciju za aplikacije trećih strana isključivanjem opcije za GPS u pode&scaron;avanjima
        proizvoda. <br/> U određeim situacijama, kompanija Huawei može biti primorana da objavi
        lične podatke u skladu sa zahtevima javnih organa, uključujući organe državne bezbednosti
        ili policije. Takođe, možemo podeliti va&scaron;e informacije kada verujemo da ste prekr&scaron;ili
        Pravila upotrebe ili dodatna pravila i/ili uslove kompanije Huawei, za istragu, sprečavanje
        ili preduzimanje postupaka vezanih za sumnjive nelegalne aktivnosti, prevaru ili
        potencijalne pretnje, ili za sprovođenje zakonskih prava ili odbranu od potraživanja, kada
        verujemo da to može da za&scaron;titi va&scaron;u bezbednost ili bezbednost kompanije
        Huawei, ili ostalih, ili ako je na drugi način to dozvoljeno ili se traži u skladu sa
        zakonom. Možemo da objavimo informacije u slučaju da dobijemo naređenje za to preko važećeg
        sudskog naloga, poziva ili zvaničnog zahteva od strane policije ili suda. <br/> Lokacije
        mogu da imaju dodatke za dru&scaron;tvene medije sa različitih dru&scaron;tvenih mreža,
        kao &scaron;to su Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn i Google+. Ako
        izaberete interakciju preko dru&scaron;tvenih medija, va&scaron;a aktivnost na lokaciji može
        takođe biti dotupna tim dru&scaron;tvenim medijima. Ako ste prijavljeni na jednu od ovih dru&scaron;tvenih
        mreža, kada posetite lokacije, dru&scaron;tvena mreža može da doda informacije o lokacijama,
        proizvodima ili uslugama na va&scaron; profil i/ili va&scaron;u upotrebu profila. Ako
        obavljate interakciju sa jednim od dodataka za dru&scaron;tvene mreže na na&scaron;oj
        lokaciji, ove informacije će biti prenete na dru&scaron;tvenu mrežu. Pročitajte pravilnike o
        privatnosti ovih dru&scaron;tvenih mreža za detaljne informacije o prikupljanju i prenosu
        ličnih podataka, pravima koja imate i načinu na koji možete ostvariti zadovoljavajuća pode&scaron;avanja
        za privatnost. <br/> Pored toga, možemo da uzmemo lične identifikacione informacije i
        uklonimo im stavke za identifikaciju i zatim ih podelimo u tom stanju ili zajedničkom obliku
        sa trećim stranama, advertajzerima i/ili poslovnim partnerima za analizu upotrebe lokacije
        ili demografskih podataka, ili pobolj&scaron;anje proizvoda ili usluga, pobolj&scaron;anje
        korisničkog iskustva ili za slične namene. Mi nećemo ponovo kreirati identifikacione podatke
        i zatražićemo od ugovornih strana da se slože da podatke čuvaju u obliku koji ne obezbeđuje
        identifikaciju. </p>
    <p><strong>8. Kako odgovaramo na signale &quot;Ne prati&quot; </strong></p>
    <p>Huawei ne menja prakse koje su ovde navedene na osnovu izbora opcije &quot;Ne prati&quot; ili
        drugog pode&scaron;avanja za &quot;odbijanje saglasnosti&quot; ili funkcije koja može da se
        ponudi u va&scaron;em pregledaču; ipak, Huawei zadržava pravo da to uradi u budućnosti, bez
        slanja obave&scaron;tenja. </p>
    <p><strong>9. Zahtev za ažuriranje va&scaron;ih informacija </strong></p>
    <p>Imajte u vidu da ste odgovorni za održavanje ažuriranosti va&scaron;ih informacija. Nakon
        zahteva, Huawei će vam obezbediti informacije o tome da li imamo bilo kakve va&scaron;e
        lične podatke. Svoje informacije možete ažurirati tako &scaron;to ćete nas kontaktirati. Za
        Huawei proizvode kontaktirajte nas na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Za proizvode kompanije Honor kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Koristićemo razumne napore za obradu bilo kakve promene koju zahtevate, međutim, zahtevi za
        brisanje podataka su u okviru internog izve&scaron;tavanja kompanije Huawei, obrade i
        pravilnika za zadržavanje i svih primenljivih pravnih obaveza. Kada možemo da obradimo
        zahtev za promenu, uradićemo to besplatno, osim kada je za to potreban veći napor i kada je
        naknada dozvoljena u skladu sa primenljivim zakonom. Na va&scaron; zahtev odgovorićemo u
        razumnom vremenskom roku.</p>
    <p><strong>10. Deca </strong></p>
    <p>Lokacije, proizvodi i usluge nisu namenjeni deci mlađoj od 13 godina, i mi ne prikupljamo
        svesno lične identifikacione informacije o deci bez zahteva za prethodno dobijanje
        roditeljskog pristanka za dete, u skladu sa primenljivim zakonom. Ako ste mlađi od 13
        godina, nije vam dozvoljeno da &scaron;aljete bilo koje lične identifikacione informacije
        kompaniji Huawei. Ako slučajno prikupimo podatke od dece mlađe od 13 godina, izbrisaćemo
        podatke čim to bude moguće nakon &scaron;to nas obavestite o tome preko e-po&scaron;te. Za
        proizvode kompanije Huawei kontaktirajte nas na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        Za proizvode kompanije Honor kontaktirajte nas na <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Podstičemo
        roditelje i staratelje da preuzmu aktivnu ulogu u aktivnostima i interesovanjima svoje dece
        na internetu i mobilnom telefonu. </p>
    <p><strong>11. Veze </strong></p>
    <p>Možda imate priliku da pratite veze na lokacijama za druge lokacije koje će vas zanimati.
        Huawei odobrava postavljanje veza samo za organizacije sa reputacijom. Po&scaron;to druge
        lokacije ne mogu da budu pod nadzorom ili rukovodstvom kompanije Huawei, mi nismo odgovorni
        za pravilnike za privatnost za te lokacije ili sadržaj na njima. Ako po&scaron;aljete lične
        informacije na bilo koji od ovih veb lokacija, va&scaron;e informacije će se obrađivati u
        skladu sa njihovim pravilnicima za privatnost. Podstičemo vas da pogledate pravilnik za
        privatnost za svaku veb lokaciju. Ovaj pravilnik odnosi se samo na informacije koje
        prikuplja i održava kompanija Huawei. </p>
    <p><strong>12. Bezbednost </strong></p>
    <p>Posvećeni smo za&scaron;titi va&scaron;ih ličnih identifikacionih informacija i preduzeli smo
        razumne tehničke i organizacione mere za za&scaron;titu va&scaron;ih informacija od
        gubitaka, izmena, pristupa ili zloupotrebe. Nijedan prenos podataka preko interneta nije
        garantovano siguran. Postoji mogućnost da treće strane koje nisu pod kontrolom kompanije
        Huawei nezakonito preseku ili pristupe prenosima ili privatnoj komunikaciji. Mi težimo da za&scaron;titimo
        lične identifikacione informacije, ali ni Huawei ni na&scaron;i pružaoci usluga ne mogu da
        osiguraju ili garantuju bezbednost bilo kojih informacija koje &scaron;aljete preko
        interneta. Svaki takav prenos obavljate na svoj rizik. Lične identifikacione informacije
        koje su prikupljene od strane Huawei mogu se skladi&scaron;titi i obrađivati u SAD, Nemačkoj
        ili bilo kojim drugim državama u kojima Huawei ili njegovi saradnici imaju kancelarije.
        <br/> Upotrebom lokacija, proizvoda ili usluga, dajete pristanak za bilo koji takav prenos
        informacija van SAD. Iako mi veoma ozbiljno shvatamo va&scaron;u privatnost, savetujemo vam
        da osigurate da va&scaron; uređaj bude resetovan i da svi podaci budu obrisani u slučaju
        slanja proizvoda na popravku ii zamenu.<br/> Huawei će zadržati va&scaron;e identifikacione
        lične podatke u skladu sa svojim internim izve&scaron;tavanjem, obradom i pravilnicima za
        zadržavanje u skladu sa zakonom. Mi možemo da zadržimo va&scaron;e informacije sve dok je va&scaron;
        nalog aktivan ili onoliko koliko je potrebno za pružanje usluga, usklađivanje sa pravnim
        obavezama, re&scaron;avanje nesuglasica i sprovođenje ugovora.</p>
    <p><strong>13. Izmene u ovom pravilniku </strong></p>
    <p>Ovaj pravilnik može biti povremeno revidiran da bi se uskladio sa novim razvojem i prilikama
        vezanim za internet i da bi ostao u skladu sa trenutnim zakonima, pored ostalih razloga. Ako
        dođe do izmene pravilnika, Huawei će objaviti promene na lokacijama a novi pravilnik važiće
        odmah nakon objave. Ako obavimo bilo kakve materijalne promene, obavestićemo vas preko e-po&scaron;te
        (poslate na adresu e-po&scaron;te navedene u va&scaron;em nalogu) ili drugim sredstvima za
        obave&scaron;tenje sa ove veb lokacije pre nego &scaron;to promena stupi na snagu. Možete da
        pogledate kada je pravilnik revidiran poslednji put preko opcije &quot;Poslednja revizija&quot;
        u gornjem delu stranice. </p>
    <p><strong>14. Pitanja i kontakt </strong></p>
    <p>Ako imate bilo kakva pitanja ili zabrinutosti za na&scaron;e lokacije, proizvode ili usluge,
        upotrebi va&scaron;ih informacija ili ovom pravilniku, kontaktirajte nas. Za proizvode
        kompanije Huawei kontaktirajte nas na <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ili pozivom na 1-888-548-2934. Za proizvode kompanije Honor kontaktirajte nas na <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ili pozivom na
        1-844-524-6667.</p>
    <p><em>Autorska prava © 2018 Huawei Device USA, Inc. Sva prava zadržana </em></p>
</div>
</body>
</html>
